/*
Theme Name: Shotover Engineering
Description: A child theme of Enfold for Shotover Engineering - structural steel, snow chains and engineering in Queenstown, New Zealand.
Version: 1.0
Author: Ellamac
Template: enfold
*/



/*Add your own styles here:*/

#header .widget {
  padding-top: 0;
  position: absolute;
  top: 0;
  right: 10px;
  margin-top: -40px;
height: 30px;
}

@media only screen and (max-width: 989px) {
	#header .widget {
		display: none;}
}


@media only screen and (min-width: 990px) {
#header_meta { display: none !important; }}

.av-main-nav-wrap {
padding-top: 20px;	
}

#top .iconbox_top {
    margin-top: 20px;
    text-align: left !important;
}

.iconbox_icon {
	text-align: center !important;
}
.iconbox .iconbox_content .iconbox_content_title {
    text-transform: none !important;
    font-size: 1.5em;
}